body 
{
	/*font:8pt arial;*/
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.c 
{
	padding:5px;
}
.bl 
{
	font-size:1px;
	background:url("../images/b_left.jpg") repeat-y;
	width:10px;
	overflow:hidden;
}
.br 
{
	font-size:1px;
	background:url("../images/b_right.jpg") repeat-y;
	width:10px;
	overflow:hidden;
}
.bbl 
{
	font-size:1px;
	width:10px;
	height:11px;
	overflow:hidden;	
}
.bbm 
{
	font-size:1px;
	background:url("../images/b_bot_mid.jpg") repeat-x;
	height:11px;
	overflow:hidden;	
}
.bbr 
{
	font-size:1px;
	width:10px;
	height:11px;
	overflow:hidden;	
}
.objNav 
{
	width:150px;
}
.objContent 
{
}
.objHeader 
{
	font-size:10pt;
	font-weight:bold;
	color:#750306;
}
.infoHide 
{
	display:none;
}
.infoShow 
{
	display:block;
	background-color:#fafad2;
	border:1px solid #dddddd;
	padding:5px;
}

.catTD {padding:5px;margin:5px;border:solid 1px #eeeeee;text-align:left;width:45%;background-color:#ffffff;cursor:pointer}
.catTD_Ov {padding:5px;margin:5px;border:solid 1px #f5f5f5;text-align:left;width:45%;background-color:#f5f5f5;background:url("../images/catBG.jpg") repeat-x center ;cursor:pointer}

.repTD {padding:15px;margin:5px;border:solid 0px #eeeeee;text-align:left;width:550;height:50;background-color:#ffffff;background:url("../images/button_2.jpg") repeat-x center;cursor:pointer;color:#0772b8;font-size:12pt}
.repTD_Ov {padding:15px;margin:5px;border:solid 0px #f5f5f5;text-align:left;width:550;height:50;background-color:#f5f5f5;background:url("../images/button_1.jpg") repeat-x center ;cursor:pointer;color:#000000;font-size:12pt}


.objMenu 
{
	background:url("../images/gradBG.jpg") repeat-x;
	border:solid 1px #eeeeee;
	width:140px;
	cursor:pointer;
	padding:5px!important;
	text-align:right;
	margin:2px 5px 2px 2px!important;
	color:#0772b8;
}
.objMenu_Ov 
{
	background:url("../images/MenuBG2.jpg") repeat-x center;
	border:solid 1px #eeeeee;
	width:140px;
	cursor:pointer;
	padding:5px!important;
	text-align:right;
	margin:2px 5px 2px 2px!important;
	color:#750306;
}
a:link {text-decoration:none;color:#0067ac;font-weight:normal}
a:visited {text-decoration:none;color:#0067ac;font-weight:normal}
a:hover {text-decoration:none;color:#000000;font-weight:normal}
a:active {text-decoration:none;color:#000000;font-weight:normal}
a.docLink:link {color:Green}
a.docLink:visited {color:Green}
.btnImg
{
	cursor:	pointer;
}
.hintText
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: 'Trebuchet MS' , Tahoma;
	background-color: infobackground;
	width:100%;
	border:solid 1px #dddddd;
}
.searchBox 
{
	/*font:8pt tahoma,arial;*/
	border:1px solid #dddddd;
	background:url("../images/search-small.gif") no-repeat center right;
	padding:2px;
	padding-right:19px;
	width:140px;
	height:20px;
}

.spnIcon {padding:2px;cursor:hand;width:20px;height:18px;vertical-align:middle;text-align:center;background-color:transparent;border:1px solid #f5f5f5}
.spnIconOv {padding:2px;cursor:hand;width:20px;height:18px;vertical-align:middle;text-align:center;background-color:#f5f5f5;border:1px solid #aaaaaa}

.colHeader {height:20px;cursor:default;background:url("../images/menubg.jpg") bottom;padding:2px;padding-left:5px;border-right:1px solid #bbbbbb;border-bottom:0px;border-top:1px solid #eeeeee;border-left:1px solid #eeeeee;font-weight:bold}
.colHeader_Small {height:20px;cursor:default;background:url("../images/menubg.jpg") bottom;padding:2px;padding-left:5px;border:0px;}

.noPadding 
{
	padding:0px;
}

.txtBox_1 {font:8pt tahoma,arial}
.selBox {font:8pt tahoma,arial}
.selBoxC {font:8pt tahoma,arial;background-color:#F4F8FD}

.txtBox {font:8pt tahoma,arial;width:100%;border:1px solid #a8caf1}
.txtBoxC {font:8pt tahoma,arial;width:100%;border:1px solid #a8caf1;background-color:#F4F8FD}

.frmTBL td {font:8pt tahoma,arial;background-color:#ffffff}

td {font:11px  arial}

.tdContent {padding:5px}
.tdFooter {color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; letter-spacing: -1px; line-height: 12px; text-decoration: none;}

.tdFooter a:link {text-decoration:none;color:#aaaaaa}
.tdFooter a:visited {text-decoration:none;color:#aaaaaa}
.tdFooter a:active {text-decoration:none;color:#777777}
.tdFooter a:hover {text-decoration:none;color:#777777}

.readOnly {font:8pt tahoma,arial;width:100%;border:1px solid #bbbbbb;background-color:#f5f5f5;color:#777777}

.hlpIcon {cursor:pointer}

/*BUTTON STYLES */

.btnSmall {	background:url("../images/btn_Small.gif");	width:49px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnLarge {	background:url("../images/btn_Large.gif"); width:68px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnHuge  {	background:url("../images/btn_Huge.gif"); width:88px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnMassive  {	background:url("../images/btn_Massive.gif"); width:125px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}

.btnSmall_red {	background:url("../images/btn_Small_red.gif");	width:49px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnLarge_red {	background:url("../images/btn_Large_red.gif"); width:68px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnHuge_red  {	background:url("../images/btn_Huge_red.gif"); width:88px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnMassive_red  {	background:url("../images/btn_Massive_red.gif"); width:125px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}

.btnSmall_blue {	background:url("../images/btn_Small_blue.gif");	width:49px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnLarge_blue {	background:url("../images/btn_Large_blue.gif"); width:68px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnHuge_blue  {	background:url("../images/btn_Huge_blue.gif"); width:88px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnMassive_blue  {	background:url("../images/btn_Massive_blue.gif"); width:125px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}

.btnSmall_orange {	background:url("../images/btn_Small_orange.gif");	width:49px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnLarge_orange {	background:url("../images/btn_Large_orange.gif"); width:68px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnHuge_orange  {	background:url("../images/btn_Huge_orange.gif"); width:88px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}
.btnMassive_orange  {	background:url("../images/btn_Massive_orange.gif"); width:125px;	height:20px; font:11px Tahoma; cursor:pointer;	border:0px;	padding:0px;}

tr.bglight { background-color: #F4F8FD; }
tr.bgdark { background-color: #ECF1F9; }

.spn_Indent {
padding:2px;
padding-left:15px;
}

.item {border:1px solid #ffffff;cursor:default;padding:2px;padding-right:20px;}
.item_disabled {color:#bbbbbb;border:1px solid #ffffff;cursor:default;padding:2px;padding-right:20px;}
.itemOvr {border:1px solid #eeeeee;cursor:default;background-color:#f5f5f5;padding:2px;padding-right:20px;}

.btnOps {padding:2px;border:0px;padding-left:30px;font:8pt Trebuchet MS;width:100%;background-color:transparent;cursor:default}
.btnOpsOv {padding:1px;border:1px solid #dbce99;background:url("../images/ctxBG.jpg");padding-left:29px;font:8pt Trebuchet MS;width:100%;cursor:default;}